<?php
$z[0]=Array("field","邻家妹妹",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","女孩转身离开后，他对着她的背影大声喊道：有种你一辈子都别回来找我!然后许多年后这个人孤单地死掉了。 据说他的临终遗言是：算你有种。",51,223);
$z[1][4]['name']="description";
$z[2]=Array("field","邻家妹妹自拍",225,275);
$z[2][4]['name']="title";
$z[3]=Array("field","",277,316);
$z[3][4]['name']="writer";
$z[4]=Array("field","",318,357);
$z[4][4]['name']="source";
$z[5]=Array("field","",359,396);
$z[5][4]['name']="body";
$z[6]=Array("field","",398,438);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/133359334SVF-19622.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/1333593349462P-25913.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/133359335001020-34520.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/133359335042420-43T8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335933510630-55963.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/133359335150410-61641.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/1333593351X5Z-G934.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/133359335242150-W632.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/1333593352ZT0-9DG.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/1333593353443F-10A20.jpg{/dede:img}",440,1583);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/133359334SVF-19622_lit.jpg",1585,1674);
$z[8][4]['name']="litpic";

?>